@charset "utf-8";

*,html,body,div,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,big,cite,code,del,dfn,em,font,img,ins,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,ul,ol,li,dl,dt,dd,table,caption,tbody,tfoot,thead,tr,th,td,fieldset,form,label,legend,input,button,textarea,select{margin:0; padding:0}
body{position:relative; line-height:1.5em; font-size:.75em; font-family:'MalgunGothic',malgun gothic,Tahoma,Verdana,Geneva,Arial,Helvetica,sans-serif;}
header,footer,section,article,aside,nav,hgroup,details,menu,figure,figcaption{display:block; margin:0; padding:0;}
table {border-collapse:collapse; border-spacing:0px;}
legend {position:absolute; width:0; height:0; visibility:hidden; font-size:0; line-height:0; text-indent:-9999px;}
address, caption, cite, code, dfn, em, var {font-style:normal;}
button {border:none; cursor:pointer;}
button span {visibility:hidden; font-size:0px; line-height:0px;}
ol,ul {list-style:none;}
caption{visibility:hidden;overflow:hidden;width:0;height:0;font-size:0;line-height:0}
hr{display:none}
q:before, q:after {content:'';}
img, abbr, acronym, form, fieldset {border:none;}
label {cursor:pointer;}
img, select, input {vertical-align:top;}
input,textarea,select {font-family:'MalgunGothic',malgun gothic; font-size:12px; color:#666;}
a {border:none; text-decoration:none;}
a span, a strong, a em {cursor:pointer;}
a:hover, a:hover span, a:hover strong, a:hover em {color:#ee563e !important; text-decoration:underline;}
a, a:link, a:active {color:#222;}
input.checkbox, input.radio {width:13px;height:13px; vertical-align:middle}

/*style css*/
.none {display:none !important;}
.bnone {border:none !important;}
.hide {width:0px; height:0px; font-size:0px; line-height:0px; text-indent:-9999px;} /* hiden */
.cboth {clear:both; width:0px; height:0px; font-size:0px; line-height:0px;} /* float none */
.bline {border:1px solid #dfdfdf;} /* input boder style */
.dline {height:1px; background:url(http://res.heraldm.com/oops/images/line_dotgray1.gif) left bottom repeat-x;}
.line_t {border-top:solid 1px #e0e0e0;}
.line_b {border-bottom:solid 1px #e0e0e0;}
.line_bh {background:url(http://res.heraldm.com/oops/images/line_gray5t.jpg) left bottom repeat-x;}
.nl {color:#bbb; font-family:dotum;}
.txt_link, .txt_link a {color:#4072cd;}

/*input*/
.input_text,.input_id,.input_password,.input_search,.input_number,.input_email,.textarea,.input_title {margin:0; *margin:-1px 0; border:solid 1px #b2b2b2; border-radius:0; background-color:#fff; font-size:12px; font-family:font-family:Arial, 'MalgunGothic',malgun gothic; color:#666; vertical-align:middle; outline:0; -moz-border-radius:0; -webkit-border-radius:0; box-sizing:border-box; -moz-box-sizing:border-box; resize:none}
.input_text.small {height:27px;padding:0;*margin-right:-1px;line-height:28px\9;text-indent:10px}
.input_email.small {height:27px;padding:0;*margin-right:-1px;line-height:28px\9;text-indent:10px; background-position:0 -25px;}
.input_text.medium,.input_password.medium,.input_id.medium,.input_search.medium,.input_number.medium,.input_title.medium {height:28px;*height:26px;padding:0;*margin-right:-1px;line-height:40px\9;text-indent:10px}
.input_text.small,.input_email.small {background-image:url(http://res.heraldm.com/oops/images/bg_input_small.gif);background-repeat:no-repeat}
.input_search.medium,.input_text.medium,.input_password.medium,.input_email.medium,.input_title.medium {background-image:url(http://res.heraldm.com/oops/images/bg_input_medium.gif); background-repeat:no-repeat}
.textarea {background-image:url(http://res.heraldm.com/oops/images/bg_textarea.gif); background-repeat:no-repeat;}

/*paging*/
.paging {text-align:center;font-size:0;line-height:0}
.paging strong {display:inline-block;*display:inline;width:44px;height:39px;*margin-left:-1px;line-height:39px;font-family:'helvetica';font-weight:normal;font-size:16px;color:#666;border:1px solid #e0e0e0;border-right:1px solid #ededed;border-left:0;background-color:#f1f1f1;*zoom:1}
.paging a {display:inline-block;*display:inline;width:44px;height:39px;*margin-left:-1px;line-height:39px;font-family:'helvetica';font-size:16px;color:#666;border:1px solid #e0e0e0;border-right:1px solid #ededed;border-left:0;vertical-align:top;*zoom:1}
.paging a.prev, 
.paging a.next {width:44px;height:39px;border:1px solid #e0e0e0;background:url(http://res.heraldm.com/oops/images/paging.png) no-repeat 0 0}
.paging a.prev {border-right:1px solid #ededed;background-position: 0 0}
.paging a.next {border-left:0;background-position: 0 -50px}
.paging a:hover {background-color:#f9f9f9}
.paging.v2 strong {color:#fff;border:1px solid #ee563e;border-left:0;background-color:#ee563e}
.paging.v2 a:hover {background-color:#f1f1f1}

.cmtPaging {text-align:center;font-size:0;line-height:0}
.cmtPaging strong {display:inline-block;*display:inline;width:44px;height:39px;*margin-left:-1px;line-height:39px;font-family:'helvetica';font-weight:normal;font-size:16px;color:#666;border:1px solid #e0e0e0;border-right:1px solid #ededed;border-left:0;background-color:#f1f1f1;*zoom:1}
.cmtPaging a {display:inline-block;*display:inline;width:44px;height:39px;*margin-left:-1px;line-height:39px;font-family:'helvetica';font-size:16px;color:#666;border:1px solid #e0e0e0;border-right:1px solid #ededed;border-left:0;vertical-align:top;*zoom:1}
.cmtPaging a.prev, 
.cmtPaging a.next {width:44px;height:39px;border:1px solid #e0e0e0;background:url(http://res.heraldm.com/oops/images/paging.png) no-repeat 0 0}
.cmtPaging a.prev {border-right:1px solid #ededed;background-position: 0 0}
.cmtPaging a.next {border-left:0;background-position: 0 -50px}
.cmtPaging a:hover {background-color:#f9f9f9}
.cmtPaging.v2 strong {color:#fff;border:1px solid #ee563e;border-left:0;background-color:#ee563e}
.cmtPaging.v2 a:hover {background-color:#f1f1f1}

/* margin */
	/* top */
.mgt1 {margin-top:1px;}
.mgt2 {margin-top:2px;}
.mgt3 {margin-top:3px;}
.mgt4 {margin-top:4px;}
.mgt5 {margin-top:5px;}
.mgt6 {margin-top:6px;}
.mgt7 {margin-top:7px;}
.mgt8 {margin-top:8px;}
.mgt9 {margin-top:9px;}
.mgt10 {margin-top:10px;}
.mgt11 {margin-top:11px;}
.mgt12 {margin-top:12px;}
.mgt13 {margin-top:13px;}
.mgt14 {margin-top:14px;}
.mgt15 {margin-top:15px;}
.mgt16 {margin-top:16px;}
.mgt17 {margin-top:17px;}
.mgt18 {margin-top:18px;}
.mgt19 {margin-top:19px;}
.mgt20 {margin-top:20px;}
.mgt21 {margin-top:21px;}
.mgt22 {margin-top:22px;}
.mgt23 {margin-top:23px;}
.mgt24 {margin-top:24px;}
.mgt25 {margin-top:25px;}
.mgt26 {margin-top:26px;}
.mgt27 {margin-top:27px;}
.mgt28 {margin-top:28px;}
.mgt29 {margin-top:29px;}
.mgt30 {margin-top:30px;}
.mgt31 {margin-top:31px;}
.mgt32 {margin-top:32px;}
.mgt33 {margin-top:33px;}
.mgt34 {margin-top:34px;}
.mgt35 {margin-top:35px;}
.mgt36 {margin-top:36px;}
.mgt37 {margin-top:37px;}
.mgt38 {margin-top:38px;}
.mgt39 {margin-top:39px;}
.mgt40 {margin-top:40px;}
.mgt41 {margin-top:41px;}
.mgt42 {margin-top:42px;}
.mgt43 {margin-top:43px;}
.mgt45 {margin-top:45px;}
.mgt46 {margin-top:46px;}
.mgt50 {margin-top:50px;}
.mgt51 {margin-top:51px;}
.mgt52 {margin-top:52px;}
.mgt54 {margin-top:54px;}
.mgt55 {margin-top:55px;}
.mgt_5 {margin-top:-5px;}
.mgt_30 {margin-top:-30px;}
	/* right */
.mgr1 {margin-right:1px;}
.mgr5 {margin-right:5px;}
.mgr4 {margin-right:4px;}
.mgr6 {margin-right:6px;}
.mgr9 {margin-right:9px;}
.mgr10 {margin-right:10px;}
.mgr13 {margin-right:13px;}
.mgr14 {margin-right:14px;}
.mgr15 {margin-right:15px;}
.mgr54 {margin-right:54px;}
	/* left */
.mgl_1 {margin-left:-1px;}
.mgl1 {margin-left:1px;}
.mgl3 {margin-left:3px;}
.mgl4 {margin-left:4px;}
.mgl5 {margin-left:5px;}
.mgl10 {margin-left:10px;}
.mgl18 {margin-left:18px;}
.mgl19 {margin-left:19px;}
.mgl24 {margin-left:24px;}
	/* bottom */
.mgb_1 {margin-bottom:-1px;}
mgb0 {margin-bottom:0;}
.mgb1 {margin-bottom:1px;}
.mgb4 {margin-bottom:4px;}
.mgb8 {margin-bottom:8px;}
.mgb9 {margin-bottom:9px;}
.mgb14 {margin-bottom:14px;}
.mgb15 {margin-bottom:15px;}
.mgb17 {margin-bottom:17px;}
.mgb18 {margin-bottom:18px;}
.mgb20 {margin-bottom:20px;}
.mgb23 {margin-bottom:23px;}
.mgb25 {margin-bottom:25px;}
.mgb28 {margin-bottom:28px;}
.mgb50 {margin-bottom:50px;}
.mgb75 {margin-bottom:75px;}
.mgb200 {margin-bottom:200px;}

/* padding */
	/* top */
.pdt1 {padding-top:1px;}
	/* left */
.pdl1 {padding-left:1px;}
	/* right */
.pdr1 {padding-right:1px;}
	/* bottom */
.pdb1 {padding-bottom:1px;}
.pdb2 {padding-bottom:2px;}
.pdb8 {padding-bottom:8px;}
.pdb10 {padding-bottom:10px;}
.pdb11 {padding-bottom:11px;}
.pdb13 {padding-bottom:13px;}
.pdb16 {padding-bottom:16px;}
.pdb18 {padding-bottom:18px;}
.pdb19 {padding-bottom:19px;}
.pdb20 {padding-bottom:20px;}
.pdb21 {padding-bottom:21px;}
.pdb22 {padding-bottom:22px;}
.pdb23 {padding-bottom:23px;}
.pdb24 {padding-bottom:24px;}
.pdb25 {padding-bottom:25px;}
.pdb26 {padding-bottom:26px;}
.pdb27 {padding-bottom:27px;}
.pdb28 {padding-bottom:28px;}
.pdb29 {padding-bottom:29px;}
.pdb40 {padding-bottom:40px;}
.pdt15 {padding-top:15px;}
.pdt20 {padding-top:20px;}
.pdt30 {padding-top:30px;}
